Subject: Sergey, environment, elvis
From: [email-masked] (Gaylan Ohlhausen)

14 Aug 1997 22:29:54 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (WinNT; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Where can I find "Sergey's" stuff.  

Also, I have had problems installing programs under b18 on NT4 sp3.
What NT environment settings and/or bash environment settings should I
use to get xpm and fvwm-2 to compile?  

Also elvis 2.0 won't compile.  It has problems compiling tcaphelp.c.

Thanks
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".